package com.tuoheng.admin.service.third.dsp;

import com.alibaba.fastjson.JSONObject;

public interface IDspService {
    JSONObject serviceInstApplication(JSONObject jsonObject);

    JSONObject serviceStopApplication(JSONObject jsonObject);
}
